* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #a2d2ff;
}

.container {
  width: 80%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}

.center {
  align-items: center;
  justify-content: center;
}

.card {
  background-color: white;
  width: 300px;
  min-height: 485.4px;
  display: flex;
  flex-direction: column;
  padding: 20px;
  margin: 5px;
  box-shadow: -20px -20px 0px 0px #bcdeff;
  border-radius: 10px;
  -webkit-animation-name: shadow-show; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1.5s; /* Safari 4.0 - 8.0 */
  animation-name: shadow-show;
  animation-duration: 1.5s;
  transition-timing-function: cubic-bezier(0.795, 0, 0.165, 1); /* custom */
}
.card h1, .card h2, .card h3, .card h4, .card h5 {
  margin: 0px;
  padding: 0px 0px 15px 0px;
  font-family: "Noto Sans KR", sans-serif;
  font-size: 30px;
  color: #282828;
}
.card hr {
  display: block;
  border: none;
  height: 3px;
  background-color: #a2d2ff;
  margin: 0px;
  -webkit-animation-name: line-show; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 0.3s; /* Safari 4.0 - 8.0 */
  animation-name: line-show;
  animation-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.795, 0, 0.165, 1); /* custom */
}
.card p {
  margin: 15px 0px 0px 0px;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 100;
  letter-spacing: -0.25px;
  line-height: 1.25;
  font-size: 16px;
  word-break: break-all;
  word-wrap: pre-wrap;
  color: #282828;
  -webkit-animation-name: p-show; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1.5s; /* Safari 4.0 - 8.0 */
  animation-name: p-show;
  animation-duration: 1.5s;
}
.card button, .card a {
  border: none;
  background-color: #a2d2ff;
  width: 50%;
  margin: 10px auto;
  padding: 10px 30px;
  color: white;
  font-family: "Noto Sans KR", sans-serif;
  text-transform: uppercase;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes line-show {
  from {
    margin: 0px 100px;
  }
  to {
    margin: 0px;
  }
}
/* Standard syntax */
@keyframes line-show {
  from {
    margin: 0px 100px;
  }
  to {
    margin: 0px;
  }
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes p-show {
  from {
    color: white;
  }
  to {
    color: #282828;
  }
}
/* Standard syntax */
@keyframes p-show {
  from {
    color: white;
  }
  to {
    color: #282828;
  }
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes shadow-show {
  from {
    box-shadow: 0px 0px 0px 0px #e0e0e0;
  }
  to {
    box-shadow: -20px -20px 0px 0px #bcdeff;
  }
}
/* Standard syntax */
@keyframes shadow-show {
  from {
    box-shadow: 0px 0px 0px 0px #e0e0e0;
  }
  to {
    box-shadow: -20px -20px 0px 0px #bcdeff;
  }
}
.footer {
  margin-top: 16px;
  padding-top: 16px;
}

.card-content {
  margin-top: 22px;
}

h1 {
  text-align: center;
}
